//Ex5_12.cpp
#include "iostream" 
using namespace std;
void swap(int &a,int &b) 
{int temp;
 temp=a;a=b;b=temp; 
}
void main() 
{int x,y; 
 cin>>x>>y; 
 cout<<"x="<<x<<",y="<<y<<endl; 
 swap(x,y); 
 cout<<"x="<<x<<",y="<<y<<endl; 
}
